# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Andrei Stepanov <adem4ik@gmail.com>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-10-02 00:13+0900\n"
"PO-Revision-Date: 2026-01-11 19:51+0000\n"
"Last-Translator: Andrei Stepanov <adem4ik@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kshowmail-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: kshowmail.desktop:2
msgid "KShowmail"
msgstr "KShowmail"

#. GenericName
#: kshowmail.desktop:4
msgid "Mail Viewer"
msgstr "Просмотрщик почты"

#. Comment
#: kshowmail.desktop:6
msgid "A powerful POP3 mail checker"
msgstr "Мощный инструмент для проверки почты POP3"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfigaccounts.desktop:2
#: kcmconfigs/kshowmailconfigaccounts.desktop:4
msgid "Accounts"
msgstr "Учётные записи"

#. Name
#: kcmconfigs/kshowmailconfigactions.desktop:2
msgid "Actions"
msgstr "Действия"

#. Comment
#: kcmconfigs/kshowmailconfigactions.desktop:4
msgid "actions"
msgstr "действия"

#. Name
#: kcmconfigs/kshowmailconfigdisplay.desktop:2
msgid "Display"
msgstr "Отображение"

#. Comment
#: kcmconfigs/kshowmailconfigdisplay.desktop:4
msgid "Display Options"
msgstr "Параметры отображения"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfigfilter.desktop:2
#: kcmconfigs/kshowmailconfigfilter.desktop:4
msgid "Filter"
msgstr "Фильтр"

#. Name
#: kcmconfigs/kshowmailconfiggeneral.desktop:2
msgid "General"
msgstr "Основное"

#. Comment
#: kcmconfigs/kshowmailconfiggeneral.desktop:4
msgid "General Options"
msgstr "Основные параметры"

#. Name
#. Comment
#: kcmconfigs/kshowmailconfiglog.desktop:2
#: kcmconfigs/kshowmailconfiglog.desktop:4
msgid "Log"
msgstr "Журнал"

#. Name
#: kcmconfigs/kshowmailconfigspamcheck.desktop:2
msgid "Spam Checking"
msgstr "Проверка спама"

#. Comment
#: kcmconfigs/kshowmailconfigspamcheck.desktop:4
msgid "Checking for Spam"
msgstr "Проверка на спам"
